uuid: c247b152-088d-48db-ac7d-1fdad3fbbb1b
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_telephone_no
  module:
    - telephone
id: block_content.contact_addresses.field_telephone_no
field_name: field_telephone_no
entity_type: block_content
bundle: contact_addresses
label: 'Telephone No'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
